Отказ в обслуживании в PPP драйвере для Linux

Дата публикации:18.03.2005
Всего просмотров:927
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Linux Kernel 2.6.x
Уязвимые версии: Linux kernel 2.6 - 2.6.11.4

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании системы.

Уязвимость существует в файле 'drivers/net/ppp_async.c'. Удаленный пользователь может послать специально сформированный ppp пакет и вызвать отказ в обслуживании системы.

URL производителя: http://www.kernel.org

Решение: Установите обновление (2.6.11.4) от производителя.